<%- include ('components/header/header') %>
<body class="d-flex flex-column h-100">
<main id="main" class="flex-shrink-0">
    <div class="container">
        <%- include ('components/header/nav') %>
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <h1><%= error.status %> - <%= message %></h1>
                </div>
            </div>
        </div>
    </div>
</main>
<%- include ('components/footer/footer') %>
</body>
</html>